package fr.eni.enchere.bll;

import fr.eni.enchere.bo.UserProfil;

import java.util.List;

public interface UserService {
    List<UserProfil> listeUtilisateurs();
    UserProfil utilisateurById(int id);
    UserProfil utilisateurByName(String username);
    void setUtilisateur(UserProfil utilisateur);
    void deleteUtilisateur(int id);
}
